## drupal6-mod-filefield 3.9

=== debian/changelog ===
drupal6-mod-filefield (3.9-1) unstable; urgency=low

  * New upstream release.
  * Removed dirs under /usr/share/drupal6/modules/[modulename].
  * dh_clean -k replaced with dh_prep, now requires debhelper >= 7.
  * Added copyrights on some files.

 -- Al Nikolov <clown@debian.org>  Tue, 21 Dec 2010 04:29:49 +0200

drupal6-mod-filefield (3.7-1) unstable; urgency=low

  * Initial release. Closes: #596821.

 -- Al Nikolov <clown@debian.org>  Tue, 14 Sep 2010 11:40:58 +0000
