=== debian/control ===
Source: drupal6-mod-filefield
Section: web
Priority: extra
Maintainer: Al Nikolov <clown@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1.0
Homepage: http://drupal.org/project/filefield

Package: drupal6-mod-filefield
Architecture: all
Depends: ${misc:Depends}, drupal6, drupal6-mod-cck
Description: filefield module for Drupal 6
 FileField provides a universal file upload field for CCK. It is a 
 robust alternative to core's Upload module and an absolute must for 
 users uploading a large number of files. Great for managing video and 
 audio files for podcasts on your own site.
