=== debian/rules ===
#!/usr/bin/make -f
# This debian/rules file has been autogenerated by
# dh-make-drupal. It is based on the debhelper sample file,
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode
#export DH_VERBOSE=1
DESTDIR = $(CURDIR)/debian/drupal6-mod-filefield
BUILDDIR = $(DESTDIR)//usr/share/drupal6/modules/filefield

clean: 
	dh_testdir
	dh_testroot
	dh_clean

build: ;
install: 
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_installdocs README.txt UPGRADE.txt
	cp -r filefield_meta field_file.inc filefield-rtl.css filefield.css filefield.devel.inc filefield.info filefield.install filefield.js filefield.module filefield.theme.inc filefield.token.inc filefield_field.inc filefield_formatter.inc filefield_widget.inc icons tests translations views $(BUILDDIR)
	find $(BUILDDIR) -type f |xargs chmod 0644

binary-arch: ;
binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installman
	dh_installchangelogs 
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
