## drupal6-mod-filefield 3.10

=== debian/changelog ===
drupal6-mod-filefield (3.10-1) unstable; urgency=low

  * New upstream release.
  * Updated standards version.
  * debian/rules: added empty build-arch, build-indep targets.
  * Added suggested modules.

 -- Al Nikolov <clown@debian.org>  Mon, 11 Jul 2011 23:06:50 +0300
