=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: extra
 Maintainer: Al Nikolov <clown@debian.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.1.0
+Standards-Version: 3.9.2
 Homepage: http://drupal.org/project/filefield
 
 Package: drupal6-mod-filefield
 Architecture: all
 Depends: ${misc:Depends}, drupal6, drupal6-mod-cck
+Suggests: drupal6-mod-imagefield, drupal6-mod-token, drupal6-mod-imagecache,
+ drupal6-mod-transliteration, drupal6-mod-mimedetect
 Description: filefield module for Drupal 6
  FileField provides a universal file upload field for CCK. It is a 
  robust alternative to core's Upload module and an absolute must for
