=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	dh_prep
 	dh_installdirs
 	dh_installdocs README.txt UPGRADE.txt
-	cp -r filefield_meta field_file.inc filefield-rtl.css filefield.css filefield.devel.inc filefield.info filefield.install filefield.js filefield.module filefield.theme.inc filefield.token.inc filefield_field.inc filefield_formatter.inc filefield_widget.inc icons tests translations views $(BUILDDIR)
+	cp -r filefield_meta field_file.inc filefield-rtl.css filefield.css filefield.devel.inc filefield.info filefield.install filefield.js filefield.module filefield.theme.inc filefield.token.inc filefield_field.inc filefield_formatter.inc filefield_widget.inc icons tests views $(BUILDDIR)
 	find $(BUILDDIR) -type f |xargs chmod 0644
 
 binary-arch: ;
@@ -39,4 +39,7 @@
 
 binary: binary-indep binary-arch
 
+build-arch: build 
+build-indep: build 
+
 .PHONY: build clean binary-indep binary-arch binary install
