=== debian/watch ===
version=3
http://drupal.org/project/filefield .*/filefield-6.x-(\d[\d_.]+)\.tar\.gz
